.tp-chatbot-styles {
  --fontFamily: "Helvetica Neue", Helvetica, Arial, sans-serif; }

/* SCSS custom variables */
/* CSS Custom Properties for colors */
.tp-chatbot-styles {
  --main-color: #37a9e1;
  --widget-header-background-color: #37a9e1;
  --widget-header-foreground-color: #37a9e1;
  --chat-button-foreground-color: #0078d7;
  --chat-button-background-color: #fff;
  --chat-button-border-color: #0078d7;
  --menu-button-foreground-color: #fff;
  --menu-button-background-color: #37a9e1;
  --menu-item-background-hover-color: #5bc8ff;
  --menu-item-background-color: #37a9e1;
  --menu-item-foreground-color: #fff;
  --menu-shadow-color: rgba(0, 0, 0, 0.2);
  --chat-bubble-background-color-bot: #eceff1;
  --chat-bubble-background-color-user: #0078d7;
  --chat-bubble-timestamp-foreground-color: #767676;
  --widget-header-close-button-foreground-color: #fff;
  --widget-header-close-button-background-color: #37a9e1;
  --widget-start-button-background-color: #0078d7;
  --widget-start-button-foreground-color: #fff;
  --widget-start-button-border-color: #0078d7;
  --widget-start-input-color: #0078d7;
  --widget-start-input-border-color: #0078d7; }

.tp-chatbot-styles {
  /* Eyeball Animation */
  /* Smile Animation */
  /* Eyeball move Animation */ }
  .tp-chatbot-styles * {
    margin: 0;
    padding: 0;
    box-sizing: border-box; }
  .tp-chatbot-styles body {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center; }
  .tp-chatbot-styles .wrapper {
    /* background-color: pink; */
    margin-top: 200px;
    width: 300px; }
  .tp-chatbot-styles #rightEyeball,
  .tp-chatbot-styles #leftEyeball,
  .tp-chatbot-styles #dot1,
  .tp-chatbot-styles #dot2,
  .tp-chatbot-styles #dot3 {
    transform-origin: center;
    transform-box: fill-box; }
  .tp-chatbot-styles #face {
    transition: all 300ms ease-in-out; }
  .tp-chatbot-styles .leftEyeballAnimation {
    animation: rotateEyeballs 1000ms ease-in-out; }
  .tp-chatbot-styles .rightEyeballAnimation {
    animation: rotateEyeballs 1000ms 400ms ease-in-out; }

@keyframes rotateEyeballs {
  from {
    transform: rotateZ(0); }
  to {
    transform: rotateZ(360deg); } }
  .tp-chatbot-styles .mouthSmileAnimation {
    animation: smile 1000ms ease-in-out; }

@keyframes smile {
  from {
    transform: scale(1, 1); }
  20% {
    transform: scale(1.5, 1.5); }
  80% {
    transform: scale(1.5, 1.5); }
  to {
    transform: scale(1, 1); } }
  .tp-chatbot-styles .eyeBallMoveAnimation {
    animation: eyeballMove 5000ms ease-in-out; }

@keyframes eyeballMove {
  from {
    transform: translateX(0); }
  5% {
    transform: translateX(-3px); }
  30% {
    transform: translateX(-3px); }
  40% {
    transform: translateX(3px); }
  90% {
    transform: translateX(3px); }
  to {
    transform: translateX(0); } }
  .tp-chatbot-styles .dopplerEffectAnimation {
    animation: dopplerEffect 1000ms ease-in-out; }

@keyframes dopplerEffect {
  from {
    transform: translateX(0); }
  25% {
    transform: translateX(100px); }
  60% {
    transform: translateX(100px); }
  65% {
    transform: translateY(500px);
    transform: translateX(100px); }
  70% {
    transform: translateY(500px);
    transform: translateX(-100px); }
  75% {
    transform: translateY(0);
    transform: translateX(-100px); }
  to {
    transform: translateX(0); } }
  .tp-chatbot-styles#govii-chat {
    all: initial;
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 400px;
    height: 80vh;
    max-height: 700px;
    border-radius: 3px;
    z-index: 1045;
    font-family: Arial;
    overflow: auto;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-color: white; }
    .tp-chatbot-styles#govii-chat .close-button-wrapper .inline-header-close-button {
      font-size: 15px;
      font-weight: bold;
      color: #fff;
      width: 25px;
      border: 2px solid white;
      background-color: var(--widget-header-close-button-background-color);
      border-radius: 4px;
      padding: 0px; }
    .tp-chatbot-styles#govii-chat .close-button-wrapper .close:hover {
      cursor: pointer; }
    .tp-chatbot-styles#govii-chat div .format-markdown a {
      text-decoration: underline; }
  @media (max-width: 640px) {
    .tp-chatbot-styles #govii-chat {
      position: fixed !important;
      height: 100% !important;
      max-height: initial !important;
      width: inherit !important;
      top: 0px !important;
      bottom: 0px !important;
      left: 0px !important;
      right: 0px !important;
      background-color: white; }
      .tp-chatbot-styles #govii-chat .close-button-wrapper .inline-header-close-button {
        font-size: 15px;
        font-weight: bold;
        color: #fff;
        width: 25px;
        border: 2px solid white;
        background-color: #37a9e1;
        border-radius: 4px;
        padding: 0px;
        background-color: var(--widget-header-close-button-background-color); }
      .tp-chatbot-styles #govii-chat .close {
        position: absolute;
        right: 14px;
        top: 10px;
        font-size: 15px;
        font-weight: bold;
        color: #fff;
        z-index: 555; } }
  .tp-chatbot-styles .browserCompatibility .header {
    padding: 5px 15px !important;
    height: 20px; }
  .tp-chatbot-styles .browserCompatibility .body {
    padding: 15px;
    position: relative;
    height: 100%; }
    .tp-chatbot-styles .browserCompatibility .body div p {
      margin: 0 0 10px; }
  .tp-chatbot-styles .browserCompatibility .footer {
    padding: 5px 15px !important;
    height: 45px;
    border-top: 1px solid #e5e5e5;
    text-align: center; }
  .tp-chatbot-styles .chat-close > button {
    position: absolute !important;
    width: 23px !important;
    height: 23px !important;
    font-size: 15px !important;
    font-weight: 700 !important;
    padding: 0px !important;
    border: 1px solid gray !important;
    border-radius: 4px !important;
    top: 0 !important;
    right: 0 !important;
    margin-top: 12px !important;
    margin-right: 12px !important;
    text-align: center !important;
    cursor: pointer !important; }
    .tp-chatbot-styles .chat-close > button span {
      font-family: inherit !important;
      cursor: pointer !important; }
  .tp-chatbot-styles #close-widget-button-2 {
    display: inline-block;
    padding: 6px 12px !important;
    background-color: #286090;
    color: #ffffff;
    border: 1px solid #122b40;
    border-radius: 4px;
    cursor: pointer; }
  .tp-chatbot-styles .goviiIconBubble {
    display: none;
    position: absolute;
    width: max-content;
    max-width: 200px;
    height: auto;
    background-color: #fff; }
    .tp-chatbot-styles .goviiIconBubble.border {
      border: 2px solid var(--main-color);
      border-radius: 10px;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px; }
    .tp-chatbot-styles .goviiIconBubble.triangle.bottom-left:before {
      content: ' ';
      position: absolute;
      width: 0;
      height: 0;
      left: 14px;
      right: auto;
      top: auto;
      bottom: -14px;
      border: 7px solid;
      border-color: var(--main-color) transparent transparent var(--main-color); }
    .tp-chatbot-styles .goviiIconBubble.triangle.bottom-left:after {
      content: ' ';
      position: absolute;
      width: 0;
      height: 0;
      left: 16px;
      right: auto;
      top: auto;
      bottom: -10px;
      border: 6px solid;
      border-color: #fff transparent transparent #fff; }
    .tp-chatbot-styles .goviiIconBubble.triangle.bottom-right:before {
      content: ' ';
      position: absolute;
      width: 0;
      height: 0;
      left: auto;
      right: 14px;
      bottom: -14px;
      border: 7px solid;
      border-color: var(--main-color) var(--main-color) transparent transparent; }
    .tp-chatbot-styles .goviiIconBubble.triangle.bottom-right:after {
      content: ' ';
      position: absolute;
      width: 0;
      height: 0;
      left: auto;
      right: 16px;
      bottom: -10px;
      border: 6px solid;
      border-color: #fff #fff transparent transparent; }
    .tp-chatbot-styles .goviiIconBubble.triangle.top-left:before {
      content: ' ';
      position: absolute;
      width: 0;
      height: 0;
      left: 14px;
      right: auto;
      top: -14px;
      bottom: auto;
      border: 7px solid;
      border-color: transparent transparent var(--main-color) var(--main-color); }
    .tp-chatbot-styles .goviiIconBubble.triangle.top-left:after {
      content: ' ';
      position: absolute;
      width: 0;
      height: 0;
      left: 16px;
      right: auto;
      top: -10px;
      bottom: auto;
      border: 6px solid;
      border-color: transparent transparent #fff #fff; }
    .tp-chatbot-styles .goviiIconBubble.triangle.top-right:before {
      content: ' ';
      position: absolute;
      width: 0;
      height: 0;
      left: auto;
      right: 14px;
      top: -14px;
      bottom: auto;
      border: 7px solid;
      border-color: transparent var(--main-color) var(--main-color) transparent; }
    .tp-chatbot-styles .goviiIconBubble.triangle.top-right:after {
      content: ' ';
      position: absolute;
      width: 0;
      height: 0;
      left: auto;
      right: 16px;
      top: -10px;
      bottom: auto;
      border: 6px solid;
      border-color: transparent #fff #fff transparent; }
    .tp-chatbot-styles .goviiIconBubble .text {
      padding: 0.5em;
      font-family: var(--fontFamily);
      font-size: 0.9em;
      text-align: center;
      line-height: 1.5em; }
    .tp-chatbot-styles .goviiIconBubble p {
      -webkit-margin-before: 0em;
      -webkit-margin-after: 0em; }
